﻿body{background-color:#f2f3f5}

section.lists .title{font-size:12px;color:#666;margin:20px 0 10px 0;text-indent:12px;}
section.lists .title span{color:#00a8b5;}
section.lists .item{height:290px;background-color:white;margin-bottom:20px;}
section.lists .item img{float:left;width:385px;height:100%;}
section.lists .info{width:265px;height:100%;float:left;margin-left:30px;position:relative;color:#666;line-height:24px;font-size:14px;}
section.lists .info h2{font-size:26px;line-height:80px;color:#00a8b5;}
section.lists .info .location .price{position:relative;}
section.lists .info .location .price .align{float:left;text-align:right;}
section.lists .info .location .msg{color:#00a8b5;position:relative;}
section.lists .info ul{position:absolute;bottom:20px;}
section.lists .font{width:450px;height:100%;font-size:12px;margin-left:30px;float:left;color:#666;line-height:18px;display:table;position:relative;}
section.lists .font .font-box .span{color:#00a8b5;}
section.lists .font .font-box{display: table-cell; vertical-align:middle;}
section.lists .font .font-box p{margin-bottom:5px;}
section.lists .font .font-box b{font-weight:bold;}
section.lists .font .h3{font-size:18px;color:#00a8b5;line-height:30px;}
section.lists .item .icon{width:30px;height:30px;float:left;margin:20px 0 0 6px;border:1px solid #666;text-align:center;line-height:29px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
section.lists .item .icon .iconfont{font-size:20px;color:#666;}














